html, body {
  margin: 0px;
  padding: 0px;
  height: 100%;

}

a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}


body {
        font-family: "Arial";
	font-size: 13px;
	color: #fff;
        line-height: 1.3;
	background: #E8008A url('../images/soutez-body-bg.jpg') left top repeat-x;
	text-align: center;
	height: 100%;
}


form {
        margin: 0px;
        padding: 0px;
}

h1 {
  position: absolute;
  top: 0px;
  left: 0px;
	font-size: 24px;
	color: #f6da1b;
	font-weight: normal;

}

h2 {
	color: #FAEE36;
        font-size: 15px;
	margin: 0px 0px 20px 0px;
	font-weight: bold;
}

img {
    border: none;
}

table, td, th, tr {
    font-size: 100%;
}

p {
margin: 0px 0px 15px 0px;
}

ol {
margin-top: 0px;
padding-top: 0px;
}

ol li{
margin-bottom: 15px;
}

.center {text-align: center; margin: auto;}

#obal {
   width: 1115px;
   height: 840px;
   margin: auto;
   background: transparent url('../images/soutez-bg.jpg') no-repeat;
   
}

#containerTop {
   position: relative;
   text-align: left;
   height: 345px;
}

#containerContent {
    height: 440px;
    text-align: center;
}

#content {
    text-align: left;
    padding: 30px 30px 30px 33px;
}

#obsah {
     position: relative;
     width: 875px;
     height: 420px;
     overflow: auto;
     margin: auto;
}

#logo {
position: absolute;
left: 140px;
top: 90px;
}

#topMenu {
position: absolute;
left: 150px;
top: 298px;
width: 810px;
}

#topMenu a {
font-weight: bold;
font-size: 13px;
display: block;
float: left;
background: transparent url('../images/oliva.gif') 0px 4px no-repeat;
color: #FAEE36;
text-align: center;
text-decoration: none;
height: 54px;
margin-right: 20px;
}

#topMenu a:hover {
color: white;
}

#topMenu a.active {
color: white;
}

.cleaner {
    clear: both;
}

#vyhry a {
color: red;
}

.form {
 border: 0px;
 width: 230px;
 margin-top: 5px;
 margin-bottom 5px;
}

.form1 {
 width: 319px;
 margin-top: 5px;
 margin-bottom 5px;
 background: white;
}

.form2 {
 border: 0px;
 width: 30px;
 margin-top: 5px;
 margin-bottom 5px;
}

select {
border: 0px;
margin-top: 5px;
}

.formbut {
width: 80px;
height: 25px;
border: 1px solid black;
background-color: #FEC1AE;
margin-top: 5px;
cursor: pointer;
display: inline;
}

.male {
font-size: 12px;
}


.soutezImg {
 width: 140px;
 float: left;
} 

